# vim: set ts=2 sw=2 sts=2 et:
#
# Brands for tire and wheel demo.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

QSL\ShopByBrand\Model\Brand:
  - aaiaId: BFSK
    position: 1
    option:
      id: 533
    image:
      width: 504
      height: 320
      path: pilot-logo.webp
      mime: image/webp
      size: 3688
    translations:
      - code: en
        description: '<p>With a rich heritage of crafting excellence combined with painful attention to detail and continuous strive for perfection, Pilot® is an indisputable leader in automotive and truck accessories, collision and hard parts for avid DIY fans.</p>'
  - aaiaId: FMMT
    option:
      id: 583
    image:
      width: 504
      height: 320
      path: cci-logo.webp
      mime: image/webp
      size: 9256
    translations:
      - code: en
  - aaiaId: BCQD
    option:
      id: 2801
    image:
      width: 504
      height: 320
      path: allied-logo-2.webp
      mime: image/webp
      size: 5692
    translations:
      - code: en
        description: 'Allied Wheel manufactures and distributes the highest quality, purpose built performance wheels in the industry.  Allied Wheels delivers classic performance styling at an affordable price!  Whether your goal is to own the street or be king of the mountain, Allied Wheels can help you accomplish your mission—and look good doing it!'
  - aaiaId: KMDN
    option:
      id: 2808
    image:
      width: 504
      height: 320
      path: t-replica-logo.webp
      mime: image/webp
      size: 1642
    translations:
      - code: en
        description: 'A division of DAI Alloys, Art Replica should be at the top of your list when you want the same look and quality as an OEM wheel, without the high price tag.  Art Replica has a mission to help consumers find wheels that will match the current ones on their car, including OEM lug nuts and TPMS Sensors.'
  - aaiaId: GKSV
    option:
      id: 2809
    image:
      width: 504
      height: 320
      path: i-logo-2.webp
      mime: image/webp
      size: 3944
    translations:
      - code: en
        description: 'Asanti Wheels are the most customizable wheels on the market. Offered in multi-piece construction, all elements of these wheels can be completely customized. Asanti’s cast lineup features technology and design traits from forged offerings.  Asanti Black Label will add a new level of sophistication to your vehicle.'
  - aaiaId: GKTN
    option:
      id: 2810
    image:
      width: 504
      height: 320
      path: i-forged-logo-2.webp
      mime: image/webp
      size: 4712
    translations:
      - code: en
        description: 'Asanti brings the notion of luxury to the whole new level by delivering unique designs and advanced finish options. We blend together exquisite looks with trend-setting custom finishes to deliver the most opulent forged wheels available on the market today. We pride ourselves with elegant designs and impeccable quality. Knowing that the realm of luxury wheels is extremely competitive, we continually invest in new technologies and improves on the best. Made from the premium aluminum and forged with the ultimate attention to detail, Asanti wheels set standards no other brand can reach.'
  - aaiaId: JLKY
    option:
      id: 3018
    image:
      width: 504
      height: 320
      path: performance-replicas-logo-1.webp
      mime: image/webp
      size: 4230
    translations:
      - code: en
        description: 'With over 20 years experience in manufacturing, Factory Reproductions offers the best in class and the highest standards when it comes to replica wheels. The attention to detail is exceptional throughout the entire manufacturing process.  Each replica wheel offered by Factory Reproductions, is compatible with OE TPMS sensors and is interchangeable with the OE center cap.  The wheel finishes are durable, easy to maintain and deliver the closest resemblance to stock OEM wheels.'
  - aaiaId: KLHC
    option:
      id: 3033
    image:
      width: 504
      height: 320
      path: revenge-luxury-logo-1.webp
      mime: image/webp
      size: 4872
    translations:
      - code: en
  - aaiaId: KLHC
    option:
      id: 3034
    image:
      width: 504
      height: 320
      path: revenge-off-road-logo-1.webp
      mime: image/webp
      size: 4940
    translations:
      - code: en
  - option:
      id: 5921
    image:
      width: 504
      height: 320
      path: c-logo.webp
      mime: image/webp
      size: 4890
    translations:
      - code: en
  - aaiaId: FJVW
    option:
      id: 5922
    image:
      width: 504
      height: 320
      path: quality-chain-logo.webp
      mime: image/webp
      size: 11258
    translations:
      - code: en
  - aaiaId: DXDS
    option:
      id: 5939
    image:
      width: 524
      height: 320
      path: black-rock-logo-1.webp
      mime: image/webp
      size: 6130
    translations:
      - code: en
        description: 'Black Rock Wheels produces and distributes premium outdoor and off-road wheels. Specializing in steel and aluminum wheel styles for trucks, SUVs, ATVs/UTVs, and Jeeps, Black Rock Wheels offers rugged designs and distinctive color finishes. Also available in made-to-order custom wheel offsets, backspacing, and other custom steel and aluminum wheel features to ensure the perfect fit. Equip your truck, SUV, or ATV with Black Rock Wheels and get ready to conquer the outdoors. All products from Black Rock Wheels are proudly manufactured in the USA.'
  - aaiaId: GVSD
    option:
      id: 5944
    image:
      width: 524
      height: 320
      path: i-logo-1.webp
      mime: image/webp
      size: 5466
    translations:
      - code: en
        description: 'Cali Off-Road offers a wide range of off-road wheels for your truck or SUV with unique styles. If you want to transform your ride into the off-road machine you''ve always wanted, check out Cali Off-Road Wheels.'
  - aaiaId: GXNM
    option:
      id: 6322
    image:
      width: 504
      height: 320
      path: 2-crave-logo.webp
      mime: image/webp
      size: 6512
    translations:
      - code: en
        description: '2Crave’s effortless style, seamless craftsmanship, and unsurpassed visual refinement bring values that only the finest can offer.  2Crave represents life. 2Crave celebrates life.'
  - aaiaId: DLSN
    option:
      id: 6354
    image:
      width: 504
      height: 320
      path: b-logo.webp
      mime: image/webp
      size: 3486
    translations:
      - code: en
        description: 'DUB wheels has one the largest selection of spinners and custom designs.  They pride themselves on product quality, quick delivery, and most importantly, customer service.'
  - aaiaId: BCDQ
    option:
      id: 6401
    image:
      width: 504
      height: 320
      path: niche-logo-2.webp
      mime: image/webp
      size: 1502
    translations:
      - code: en
        description: 'Niche wheels is one of the original aftermarket wheel companies since the early 1990’s and continues to innovate creative wheel designs.  Niche Road Wheels is a manufacturer of high-end, luxury custom wheels for Mercedes, BMW, Lexus, Bentley, Land Rover, Porsche, Domestic and Tuner Car Rims.'
  - aaiaId: BCBJ
    option:
      id: 6848
    image:
      width: 504
      height: 320
      path: michelin-logo-1.webp
      mime: image/webp
      size: 9836
    translations:
      - code: en
  - aaiaId: BDKZ
    option:
      id: 7615
    image:
      width: 504
      height: 320
      path: goodrich-logo.webp
      mime: image/webp
      size: 6254
    translations:
      - code: en
        description: 'BFGoodrich was founded in 1870 in Akron OH.  Headquarters is located in Clermont France. BFGoodrich was one of the early producers of tires in Akron OH. BFGoodrich was acquired by Michelin in 1988. BFGoodrich produces consumer and commercial tires.'
  - aaiaId: BBSJ
    option:
      id: 7619
    image:
      width: 504
      height: 320
      path: general-tire-logo.webp
      mime: image/webp
      size: 7054
    translations:
      - code: en
        description: 'General Tire was founded in 1915 in Akron OH.  Headquarters is located in Hanover Germany.  General Tire was acquired by Continental in 1987. The General brand name is marketed by Conti in North America and comes OE on some vehicles.'
  - aaiaId: JKHS
    option:
      id: 7622
    image:
      width: 504
      height: 320
      path: ironman-logo.webp
      mime: image/webp
      size: 5940
    translations:
      - code: en
